Subject: Re: [bitcoin-dev] Scaling Bitcoin conference micro-report

From: Milly Bitcoin <[email-masked]>
Date: Sun, 20 Sep 2015 17:34:27 -0400

> therefore ascribing godlike and limitless powers to a government is
> again the view of either a shill or someone untutored in history.

Since nobody ever ascribed "godlike and limitless powers to a 
government" on this list your comment has no bearing on anything 
discussed here.  I am sure the whole world, except for a few 
underemployed gamers who discovered Bitcoin, are all untutored in history.

As for this thread, the question was how/when is a Bitcoin development 
issue considered "settled?"

Russ